Subject: IRC&ISPE

From: "Ahmed El-Nahas" <amelnahas=at=hotmail.com>
Date: Wed, 14 Apr 2004 12:25:37 -0700

Dear CCLs,
I wonder if someone could help me regarding running IRC calculations. I want to use a gradient stepsize of 0.05 (amu)1/2 bohr, shall I use StepSize=5 in this case?. And how I can get many points, say from s=-2 to s=2.5?. Also when I used Maxpoints=20, for example with this stepSize=10 I got only 8 points. But when I use Maxpoints=50 without specifying stepsize, I got 36 points. Once more, how I can calculate frequency at each two or three points?. The Freq keyword doesn't work, or doesn't recognized by this version of Gaussian98.
By the way, regarding Truhlar method (JPCA, 1999, 103,1140) for correcting energy profiles, that is  called ISPE method (interpolated single-point energies). In that method the authors used high energy calculations for the stationary points and some selected non-stationary points along the MEM. Moreover, shall I select these non-stationary points near te TS or the lowest points along the path and carry out SP energy calcuations for them at higher levels?

Thanks in advance

Regards

Ahmed